Subject: bug#58459: Getting a fresh emacs session with no customisation

From: Po Lu <[email-masked]>
Date: Fri, 14 Oct 2022 16:14:56 +0800

Christopher Dimech <[email-masked]> writes:

> The code to interface Emacs to X-based GUIs needs rewriting by an
> expert, and has needed it for decades.

Such a hypothetical rewrite (who wants to rewrite the 100,000-odd lines
of code that are needed to work with modern X systems?) will probably
not happen, given the amount of manpower we currently have at hand.
Even if it does, it will not affect whether or not Emacs understands X
resources.

> Until it gets that rewrite, changes in it are likely to break
> something.

This was almost certainly taken out of context.